WordPress.org

Support

Support » Reviews » Select user IE ver.

Select user IE ver.

  • Hello! You can use my plugin to Stop IE in WordPress

    or

    <noscript>
        <meta http-equiv=”refresh” content=”0; URL=http://browser.crystalstudio.me”>
    </noscript>
    <!–[if lte IE 6]>
        <meta http-equiv=”Refresh” CONTENT=”0; URL=http://browser.crystalstudio.me”>
    <![endif]–>

    Have a nice day 🙂

  • The topic ‘Select user IE ver.’ is closed to new replies.